VITE_BACKEND=http://localhost:4320/api/
# VITE_BACKEND=https://ocboapps.davaocity.gov.ph/esign-server/api/
# VITE_BACKEND=http://192.168.7.163/server/api/

VITE_SECRET_KEY="_q]e88#^vfHYZUwO@CI%r=VNsIW8EohK"
VITE_IV="vLXE!H~M&*u-1)bB"

VITE_HEAD=ARCH. KHASHAYAR L. TOGHYANI
VITE_PESO=₱
VITE_HEADID=276
VITE_PUBLICIP=58.69.136.59